Show / Hide Table of Contents

# Struct hkaAnnotationTrack

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.Havok

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct hkaAnnotationTrack

### Fields

| Improve this Doc View Source

#### Annotations

##### Declaration

    public hkArray<hkaAnnotationTrack.Annotation> Annotations

##### Field Value

Type | Description
--- | ---
hkArray<hkaAnnotationTrack.Annotation> |

| Improve this Doc View Source

#### TrackName

##### Declaration

    public hkStringPtr TrackName

##### Field Value

Type | Description
--- | ---
hkStringPtr |